<Annotations>	
	<Concept name="Person-object" color="#ff0000" caption="Person"/>
<!--	<Concept name="Explosive-object" color="#E9867B" caption="IED"/> -->
	
	<Concept name="Organizational-identity" color="#50cf50" caption="Organization"/>
	<Concept name="Place-object" color="#9a00f4" caption="Location"/>
	<Concept name="Event" color="#BDD53D" caption="Event"/>
	<Concept name="Date" color="#FC9AEB" caption="Date"/>
	<Concept name="URL" color="#a57e6e" caption="URL"/>
	<Concept name="Email" color="#a57e6e" caption="Email"/>
	<Concept name="General" color="#3ECDFC" caption="General"/>
	<Concept name="Telephone-number" color="#ff0000" caption="Telephone number"/>
	<Concept name="Physical-address" color="#ff0000" caption="Physical address"/>
	<Concept name="Ground-force-military-object-type" color="#3ECDFC" caption="Ground force military object type"/>
	<Concept name="Missile-military-object" color="#3ECDFC" caption="Missile military object"/>
	<Concept name="Air-military-object" color="#3ECDFC" caption="Air military object"/>
	<Concept name="Naval-military-object" color="#3ECDFC" caption="Naval military object"/>
	<Concept name="Explosive-possible-identification" color="#3ECDFC" caption="Possible explosive recipe"/>	
	<Concept name="Chemical-non-product" color="#3ECDFC" caption="Chemical non product"/>	
	<Concept name="Explosive-bomb-type" color="#3ECDFC" caption="Explosive bomb type"/>	
	<Concept name="Explosive-component-object" color="#3ECDFC" caption="Explosive component object"/>	
	<Concept name="Explosive-detonation-method" color="#3ECDFC" caption="Explosive detonation method"/>	
	<Concept name="Chemical-product" color="#3ECDFC" caption="Chemical product"/>	
	<Concept name="Chemical-group" color="#3ECDFC" caption="Chemical group"/>	
	<Concept name="Common-chemical-substance" color="#3ECDFC" caption="Common chemical substance"/>
	<Concept name="Sentiment-relationship" color="#D400FF" caption="Sentiment expression"/>
   	<Concept name="Anti-object-indicator" color="#FF8000" caption="Negative sentiment"/>
    <Concept name="Positive-object-indicator" color="#0080FF" caption="Positive sentiment"/>
	<Concept name="Family-relationship" color="#D400FF" caption="Family relationship"/>
	<Concept name="Work-place-relationship" color="#D400FF" caption="Work place relationship"/>
	<Concept name="Pro" color="#0080FF" caption="Pro"/>
	<Concept name="Anti" color="#FF8000" caption="Anti"/>
	<Concept name="Inter-entity-relationship" color="#D400FF" caption="Relationships"/>
	<Concept name="Financial-expression" color="#D400FF" caption="Financial Expression"/>
	<Concept name="Analyst-estimate-calendar" color="#D400FF" caption="Analyst estimate calendar"/>
	<Concept name="Financial-entity-relationship" color="#D400FF" caption="Financial market assesment"/>
    <Concept name="Commercial-entity" color="#50cf50" caption="Commercial entity"/>
	<Concept name="Financial-statement-expression" color="#ff0000" caption="Financial statement expression"/>
	<Concept name="Financial-market-assessment-entity" color="#ff0000" caption="Financial markets analysis firm"/>	
	<Concept name="Analyst-estimate-calendar" color="#FC9AEB" caption="Fiscal year periods"/>	
	<Concept name="Collective-identity" color="#50cf50" caption="Collective identity"/>	
	<Concept name="Military-ordnance-object" color="#3ECDFC" caption="Military Ordnance"/>
	<Concept name="Weapons-mass-destruction" color="#3ECDFC" caption="WMD"/>	
	<Concept name="Military-organization" color="#3ECDFC" caption="Military Organisation"/>
	<Concept name="Military-ordnance-type" color="#3ECDFC" caption="Military Ordnance"/>
	<Concept name="Military-action" color="#3ECDFC" caption="Military Action"/>
	<Concept name="Non-animated-object" color="#3ECDFC" caption="Other Entities"/>
	<Concept name="Intelligence-security-expression" color="#3ECDFC" caption="Intelligence and Security"/>
	<Concept name="Law-enforcement-expression" color="#3ECDFC" caption="Law Enforcement"/>
	<Concept name="Drug-abuse-expression" color="#3ECDFC" caption="Drug Abuse"/>
	<Concept name="Narcotics-trade-action" color="#3ECDFC" caption="Narcotics"/>
	<Concept name="Energy-issue" color="#3ECDFC" caption="Energy"/>
	<Concept name="Energy-source" color="#3ECDFC" caption="Energy Source"/>
	<Concept name="Medical-object" color="#3ECDFC" caption="Medicine"/>
	<Concept name="Energy-object" color="#3ECDFC" caption="Energy"/>
	<Concept name="Terrorist-organization" color="#3ECDFC" caption="Terrorist Groups"/>
	<Concept name="Physical-science-expression" color="#3ECDFC" caption="Science"/>
	<Concept name="Internet-technology-action" color="#3ECDFC" caption="Technology and IT"/>
	<Concept name="International-relations-expression" color="#3ECDFC" caption="International Relations"/>
	<Concept name="American-political-issue-expression" color="#3ECDFC" caption="US Politics"/>
	<Concept name="Generic-religious-expression" color="#3ECDFC" caption="Religion"/>
	<Concept name="Social-expression" color="#3ECDFC" caption="Social Issues"/>
	<Concept name="Governance-expression" color="#3ECDFC" caption="Governance"/>
	<Concept name="Entertainment-sport-expression" color="#3ECDFC" caption="Sport"/>
	<Concept name="Legal-secular-expression" color="#3ECDFC" caption="Law"/>	
		
	
	
	<!--<Concept name="western-person" color="#CEB6FC" caption="Western Person">
		<![CDATA[
			?x rdf:type iv:Person-object .
			?x iv:ethnicity iv:western .
		]]>
	</Concept>-->
	
	<!--<Concept name="Object" color="red"/>-->
</Annotations>